## caja-mediainfo 1.0.1

=== debian/changelog ===
caja-mediainfo (1.0.1-3) unstable; urgency=medium

  * Upload to unstable as is.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jan 2020 06:52:41 +0100

caja-mediainfo (1.0.1-3~exp1) experimental; urgency=medium

  * debian/control:
    + Fix typo in LONG_DESCRIPTION. Thanks to Thomas Vincent for spotting this.
      (Closes: #931821).
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.
    + Port to Python3. (Closes: #942914)."
  * debian/patches:
    + Add 1001_Py3-port.patch. Port to Py3. (Closes: #942426).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Dec 2019 12:03:39 +0100

caja-mediainfo (1.0.1-2) unstable; urgency=medium

  * Upload to unstable as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 07 Jul 2019 21:32:13 +0200

caja-mediainfo (1.0.1-1) experimental; urgency=medium

  [ Martin Wimpress ]
  * Initial release. (Closes: #930067).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 06 Jun 2019 14:30:51 +0200
