=== debian/control ===
Source: caja-mediainfo
Section: utils
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Martin Wimpress <martin.wimpress@ubuntu.com>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-exec,
               python3,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/linux-man/caja-mediainfo-tab
Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-mediainfo
Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-mediainfo.git

Package: caja-mediainfo
Architecture: all
Depends: ${misc:Depends},
         caja,
         gir1.2-caja-2.0,
         gir1.2-gtk-3.0,
         python3-caja,
         python3-mediainfodll
Description: View media information from the Caja file properties tab
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 With this extension, you can view media information from the Caja file
 properties tab.
