=== debian/watch ===
version=4
https://github.com/linux-man/caja-mediainfo-tab/tags .*/v?(\d\S*)\.tar\.gz
