## caja-mediainfo 1.0.3+repack1

=== debian/changelog ===
caja-mediainfo (1.0.3+repack1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Bump DH compat level to version 13.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/patches:
    + Drop 1001_Py3-port.patch. Resolved upstream.
  * debian/copyright:
    + Update copyright attributions.
    + Add global Comment: field.
  * debian/watch:
    + Add +repack1 suffix to orig tarballs.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Aug 2020 21:38:46 +0200
