## caja-mediainfo 1.0.4+repack1

=== debian/changelog ===
caja-mediainfo (1.0.4+repack1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/patches:
    + Add 2001_explicitly-have-python3-in-shebang.patch. Fix lintian warning
      'unusual-interpreter'.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Dec 2021 16:03:40 +0100
