=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                python3,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/linux-man/caja-mediainfo-tab
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-mediainfo
