=== debian/watch ===
version=4
opts=dversionmangle=s/\+repack1//,repacksuffix=+repack1 \
https://github.com/linux-man/caja-mediainfo-tab/tags .*/v?(\d\S*)\.tar\.gz
